# Get Policy

> GET /v1/time-off/policies/{policyId}

`GET https://app.untetherlabs.com/api/v1/time-off/policies/{policyId}`

## Request

```bash
curl -X GET 'https://app.untetherlabs.com/api/v1/time-off/policies/3fa85f64-5717-4562-b3fc-2c963f66afa6' \
  -H 'Authorization: Bearer $UNTETHER_API_KEY'
```

## Path parameters

- `policyId` (uuid, required)

## Query parameters

- `expand` (string) — Available expansions: `properties`, `payCode` See [Query Parameters](/using-the-api/query-parameters) for more information on expansions.

## Response 200

- `createdAt` (string, required, example "2024-11-20T07:43:34+0000")
- `type` (enum, required, example "vacation", one of `bereavement`, `floating-holiday`, `holiday-pay`, `jury-duty`, `learning-and-development`, `paid-time-off`, `vacation`, `parental-leave`, `personal-day`, `sick`, `volunteer`, `weather`, `wellness`, `flex-day`, `marriage-code`, `unpaid-day`, and 2 more)
- `name` (string, required, example "QC Vacation")
- `description` (string | null, required, example "Vacation policy for Quebec-based employees.")
- `accrualUnit` (one of, required)
  - Option 1: AccrualUnit
- `properties` (any)
- `payCodeId` (uuid | null, required) — The pay code for which associated time will be paid out.
- `payCode` (one of)
  - Option 1: PayCode
    - `name` (string, required, example "Overtime")
    - `shorthandName` (string, required, example "OT")
    - `hexColor` (string, required, example "#f97316")
    - `type` (enum, required, one of `hours`, `days`, `money`)
    - `value` (number, required, example 1.5)

## Errors

- `validation` (400) — Input validation failed.
- `policy-not-found` (404) — A specified policy does not exist in the system.
